import { IHostPackageStateApi } from "./IHostPackageStateApi";
export declare function getHostPackageStateApi(minVersion?: number, targetVersion?: number): Promise<IHostPackageStateApi | null>;
export declare function getIsPackageInstalled(pfn: string): Promise<boolean>;
export declare function addPackageStateEventListener(listener: Function): Promise<void>;
export declare function removePackageStateEventListener(listener: Function): Promise<void>;
